location @fallback-acme {
    auth_basic off;
}

location ^~ /.well-known/acme-challenge/ {
    auth_basic off;
    alias /usr/local/fastpanel2/web/letsencrypt/;
    try_files $uri $uri/ @fallback-acme;
}
